.scene {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15000;
    background: #242629;
    width: 100%;
    height: 100%;
    -webkit-perspective: 600;
    perspective: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.scene svg {
    width: 240px;
    height: 240px;
}

.dc-logo {
    position: fixed;
    right: 10px;
    bottom: 10px;
}

.dc-logo:hover svg {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: arrow-spin 2.5s 0s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: arrow-spin 2.5s 0s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
}

.dc-logo:hover:hover:before {
    content: '\2764';
    padding: 6px;
    font: 10px/1 Monaco, sans-serif;
    font-size: 10px;
    color: #00fffe;
    text-transform: uppercase;
    position: absolute;
    left: -70px;
    top: -30px;
    white-space: nowrap;
    z-index: 20px;
    box-shadow: 0px 0px 4px #222;
    background: rgba(0, 0, 0, 0.4);
}

.dc-logo:hover:hover:after {
    content: 'Digital Craft';
    padding: 6px;
    font: 10px/1 Monaco, sans-serif;
    font-size: 10px;
    color: #6E6F71;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: -30px;
    white-space: nowrap;
    z-index: 20px;
    box-shadow: 0px 0px 4px #222;
    background: rgba(0, 0, 0, 0.4);
    background-image: none;
}

@-webkit-keyframes arrow-spin {
    50% {
        -webkit-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}

@keyframes arrow-spin {
    50% {
        -webkit-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}